Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155836 - anaconda language selection bugs tracker
Summary: anaconda language selection bugs tracker
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On: 149688 155107 155840 155847 158389
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-24 14:12 UTC by Ronny Buchmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-29 22:31:21 UTC


Attachments (Terms of Use)

Description Ronny Buchmann 2005-04-24 14:12:19 UTC
I'm making this tracker for language selection problems in anaconda, to
summarize what's still broken.

Comment 1 Ronny Buchmann 2005-04-24 14:14:20 UTC
bug 149688: LANG in /etc/sysconfig/i18n is not set


Comment 2 Ronny Buchmann 2005-04-24 14:21:01 UTC
bug 155107: language support packages are not installed


Comment 3 Ronny Buchmann 2005-04-24 14:27:14 UTC
bug 151837: buttons disappearing after language selection screen - maybe not
really related to the language selection changes

Comment 4 Ronny Buchmann 2005-04-24 17:00:11 UTC
bug 155840: RFE: always do text mode language selection

bug 155847: SUPPORTED languages not correctly set




Note You need to log in before you can comment on or make changes to this bug.